Bug 906450 (CVE-2013-1490) - CVE-2013-1490 JDK: complete Java security sandbox bypass (Issue 51)
Summary: CVE-2013-1490 JDK: complete Java security sandbox bypass (Issue 51)
Keywords:
Status: CLOSED DUPLICATE of bug 952646
Alias: CVE-2013-1490
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 906458
TreeView+ depends on / blocked
 
Reported: 2013-01-31 16:29 UTC by Jan Lieskovsky
Modified: 2020-02-10 04:21 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-28 13:25:22 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2013-01-31 16:29:49 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2013-1490 to the following vulnerability:

Unspecified vulnerability in Oracle Java SE 7 Update 11 (JRE 1.7.0_11-b21) allows user-assisted remote attackers to bypass the Java security sandbox via unspecified vectors, aka "Issue 51," a different vulnerability than CVE-2013-0431. NOTE: as of 20130130, this vulnerability does not contain any independently-verifiable details, and there is no vendor acknowledgement. A CVE identifier is being assigned because this vulnerability has received significant public attention, and the original researcher has an established history of releasing vulnerability reports that have been fixed by vendors. NOTE: this issue also exists in SE 6, but it cannot be exploited without a separate vulnerability.

References:
[1] http://www.securityfocus.com/archive/1/525387/30/0/threaded
[2] http://seclists.org/fulldisclosure/2013/Jan/142
[3] http://seclists.org/fulldisclosure/2013/Jan/195
[4] http://arstechnica.com/security/2013/01/critical-java-vulnerabilies-confirmed-in-latest-version/
[5] http://blogs.computerworld.com/malware-and-vulnerabilities/21693/yet-another-java-security-flaw-discovered-number-53
[6] http://www.informationweek.com/security/application-security/java-hacker-uncovers-two-flaws-in-latest/240146717

Comment 1 Tomas Hoger 2014-02-28 13:23:42 UTC
According to the Security Explorations CVE map:

http://www.security-explorations.com/materials/SE-2012-01-CVE_Map.pdf

This public assignment of CVE-2013-1490 was ignored and different id CVE-2013-1518 was used for this issue when it was fixed in Oracle Apr 2013 CPU.  See bug 952646.

Comment 2 Tomas Hoger 2014-02-28 13:25:22 UTC

*** This bug has been marked as a duplicate of bug 952646 ***

Comment 3 Doran Moppert 2020-02-10 04:21:06 UTC
Statement:

This flaw was found to be a duplicate of CVE-2013-1518. Please see https://access.redhat.com/security/cve/CVE-2013-1518 for information about affected products and security errata.


Note You need to log in before you can comment on or make changes to this bug.